/* CSS Document */


body,td,th{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#333666;text-align:left;}
body{margin-left:0px;margin-top:0px;margin-right:0px;margin-bottom:0px;}

#outer{width:100%;float:left;height:auto;background:url(/images/backgrounimg.jpg);}
#Mframe{width:1005px;!important height:auto;position:relative;margin:auto;clear:both;text-align:left;}
#Barea{width:985px;height:99px;margin:auto;background:url(../community_img/top_repeat.jpg);background-repeat:repeat-x;margin-top:10px;text-align:left;}
.headerleft{width:370px;height:99px;float:left;padding:0px;}
*html .headerleft{width:301px;height:99px;float:left;padding:0px;}
/*---New Product position -----*/
#new_prod{width:705px; height:auto; margin:auto; position:relative; z-index:0; top:-113px;}
#new_prod a{position:absolute;left:532px; top:205px; width:149px; height:25px; background-image:url(../coursesimgs/pro-tab.jpg); font-size:12px; letter-spacing:1px; text-transform:uppercase; color:#fff; text-align:center; z-index:2; padding:16px 0 0 0px; margin:0px; cursor:pointer; display:block; text-decoration:none;}
#new_prod a:hover{position:absolute;left:532px; top:205px; width:149px; height:23px; background-image:url(../coursesimgs/pro-tab-hover.jpg); font-size:12px; letter-spacing:1px; text-transform:uppercase; color:#fff; text-align:center; z-index:2; padding:16px 0 0 0px; margin:0px; cursor:pointer; display:block; text-decoration:none;}
*html #new_prod a{position:absolute;left:532px; top:205px; width:149px; height:25px; background-image:url(../coursesimgs/pro-tab.jpg); font-size:12px; letter-spacing:1px; text-transform:uppercase; color:#fff; text-align:center; z-index:2; padding:16px 0 0 0px; margin:0px; cursor:pointer; display:block; text-decoration:none;}
*html #new_prod a:hover{position:absolute;left:532px; top:215px; width:149px; height:23px; background-image:url(../coursesimgs/pro-tab-hover.jpg); font-size:12px; letter-spacing:1px; text-transform:uppercase; color:#fff; text-align:center; z-index:2; padding:16px 0 0 0px; margin:0px; cursor:pointer; display:block; text-decoration:none;}
/*---End of New Product position -----*/

.headerright{width:540px;height:99px;float:right;margin:0 10px 0 0px;padding:0px;}
*html .headerright{width:540px;height:99px;float:right;margin:0 10px 0 0px;padding:0px;}
.toplink{width:540px;height:25px;float:right;text-align:right;margin:0 5px 0 0px;padding:0px;}
*html .toplink{width:540px;height:25px;float:right;text-align:right;margin:0 0px 0 0px;padding:0px;}
.logintext{width:auto;height:16px;float:right;text-align:center;text-align:right;margin:0 0px 0 0px;padding:9px 3px 0 3px;}
.linktext{color:#135117;font:Arial, Helvetica, sans-serif;font-size:11px;text-decoration:underline;}
.linktext:hover{color:#db3422;font:Arial, Helvetica, sans-serif;font-size:11px;text-decoration:underline;}
.loginimg{width:20px;height:19px;float:right;text-align:center;text-align:right;margin:0 5px 0 5px;padding:6px 0 0 0px;}
.searcharea{width:540px;height:24px;float:right;margin:15px 0 0 0px;padding:0px;text-align:right;}
.searcharea img{width:42px;height:24px;float:right;margin:0px 10px 0 0px;padding:0px;text-align:right;}
*html .searcharea img{width:42px;height:24px;float:right;margin:0px 5px 0 0px;padding:0px;text-align:right;}
.searcharea input{width:150px;height:24px;float:right;text-align:right;margin:0px 10px 0 0px;padding:0px;}
.searcharea span{width:180px;height:24px;float:right;text-align:right;margin:0px 10px 0 0px;padding:0px;}
.navarea{width:985px;height:33px;margin:auto;background:url(../community_img/menu_bg.jpg);background-repeat:repeat-x;padding:0px;}
.navegationbar{width:800px;height:33px;float:left;}
/* menu bar */
.preload1{background:url(../images/three_1.gif);}
.preload2{background:url(../images/three_1a.gif);}
#nav{padding:0;margin:0;list-style:none;height:33px;background:#fff url(../community_img/three_0.gif) repeat-x;font-family:arial, verdana, sans-serif;}
#nav li.top{display:block;float:left;height:33px;}
#nav li a.top_link{display:block;float:left;height:33px;line-height:33px;color:#000;text-decoration:none;font-size:12px;font-weight:normal;padding:0 0 0 0px;cursor:pointer;background:url(../community_img/three_0.gif);border-right:1px solid #cfc75d;}
#nav li a.top_link span{float:left;display:block;padding:0 2px 0 2px;height:33px;background:url(../community_img/three_0.gif) right top no-repeat;}
#nav li a.top_link span.down{float:left;display:block;padding:0 2px 0 2px;height:33px;background:#FFFFFF no-repeat right top;}
#nav li:hover a.top_link{color:#1e3f49;background:url(../community_img/three_1.gif) no-repeat;}
#nav li:hover a.top_link span{background:url(../community_img/three_1.gif) no-repeat right top;}
#nav li:hover a.top_link span.down{background:url(../community_img/three_1a.gif) no-repeat right top;}
/* End of menu bar */
.navright{width:180px;height:33px;float:left;}
.followus{width:80px;height:25px;float:left;padding:8px 5px 0 0px;text-align:right;margin:0 0 0 5px;color:#573604;font-family:Arial, Helvetica, sans-serif;font-size:12px;}
*html .followus{width:85px;height:25px;float:left;padding:8px 5px 0 0px;text-align:right;margin:0 0 0 0px;color:#573604;font-family:Arial, Helvetica, sans-serif;font-size:12px;}
.followusimg{width:20px;height:20px;float:left;margin:5px 0 0 8px;}
.navbottom{width:985px;height:39px;margin:auto;background:#fcf9eb;}

.techr_reg{width:985px;height:39px;margin:auto;background:#fcf9eb;}
/*.techr_reg h2{width:auto; height:auto; float:left; text-align:left; margin:0px; padding:0px;}
.techr_reg h3{width:auto; height:auto; float:right; text-align:right; margin:0px; padding:0px;}
.techr_reg h4{width:auto; height:auto; float:right; text-align:right; margin:0px; padding:0px;}*/

.techr_reg tr{padding:0px; margin:0px;}
.techr_reg td{padding:0px; margin:0px;}

.hdng_tch{width:820px;height:70px; float:left; margin-left:60px;}
.hdng_tch h1{color:#0968b8;font-family:Arial, Helvetica, sans-serif;font-size:20px; font-weight:normal; border-bottom:1px solid #ccc;}

.tch_mandatory{width:820px;height:80px; float:left; margin-left:60px; margin-bottom:20px;}
.tch_mandatory p{color:#000;font-family:Arial, Helvetica, sans-serif;font-size:14px; font-weight:normal; background:#eeebeb; padding:10px; border:1px solid #ccc;}


.techr_lik {
width: 600px;
height: 20px;
float: left;
text-align: left;
padding: 10px 20px 0 20px;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #333;
font-style: normal;
font-weight: normal;
}

.techr_right {
width: 300px;
height: 20px;
float: right;
text-align: right;
padding: 10px 20px 0 0px;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #000;
font-style: normal;
font-weight: normal;
border:0px solid #000;
}

.yoga_teacr_details{ font-size:14px;}
.yoga_teacr_details tr{ font-size:14px; color:Red; border:0px solid #000;}
.yoga_teacr_details tr col{ font-size:14px; color:Red; border:0px solid #000;}
.yoga_teacr_details tr td{font-size:14px; color:Red; padding:3px 0px; border:none;}
.yoga_teacr_details tr td a{font-size:13px; color:red; padding:0px 0px; border:none; font-weight:bold; text-decoration:none;}
.yoga_teacr_details tr td a:hover{font-size:13px; color:#bf0404; padding:0px 0px; border:none; text-decoration:underline;}

.worldwidetext{width:700px;height:20px;float:right;text-align:right;padding:10px 20px 0 0px;font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#ed7930;font-style:italic;font-weight:bold;}
#bodyouter{width:985px; height:auto; margin:auto; background:#FFFFFF;}
.bodypart{width:985px; height:auto; float:left; margin:0px 0 0 0px; background:#FFFFFF;}
.into_bodypart{width:985px; height:auto; float:left; margin:20px 0 0 0px; background:#FFFFFF;}
.left_menu_area{width:190px; height:auto; float:left; margin:0px 0 0 0px;}
.get_articles_outer{width:185px; height:auto; float:left; margin:20px 0 0 5px; border:1px solid #98d1ea;}
*html .get_articles_outer{width:185px; height:auto; float:left; margin:20px 0 0 2px; border:1px solid #98d1ea;}
.get_alert_headimg{width:185px; height:40px; float:left; margin:0px 0 0 0px; background:url(../community_img/get_alert_bg.jpg); background-repeat:repeat-x;}
.get_alert_headimg h2{width:auto; height:auto; float:left; margin:0px 0 0 0px; padding:13px 0 0 7px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000;}
.bye_mail{width:185px; height:auto; float:left; margin:0px 0 0 0px;}
.bye_mail h3{width:165px; height:auto; float:left; margin:10px 0 0 10px; padding:0px 0 0 0px; font-family:Arial, Helvetica, sans-serif; font-weight:normal; font-size:12px; color:#666;}
.bye_mail input{width:165px; height:auto; float:left; margin:10px 0 0 10px; padding:0px 0 0 0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#666;}
.bye_mail img{width:45px; height:24px; float:left; margin:10px 0 0 10px; padding:0px 0 0 0px;}
.get_alert_icon_area{width:185px; height:auto; float:left; margin:15px 0 0 0px;}
.get_alert_icon_area img{width:33px; height:27; float:left; margin:0px 0 0 11px;}
.get_alert_iconspace{width:185px; height:14px; float:left; margin:0px 0 0 0px;}
.bodysection{width:770px; height:auto; float:left; margin:0px 0 0 15px;}
.top_heading{width:770px; height:30px; float:left; margin:0px 0 0 0px; border-bottom:1px solid #0050bb;}
.top_heading h2{width:auto; height:auto; float:left; margin:0px 0 0 0px; padding:0 0 0 0px; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#0050bb; text-align:justify;}
.top_heading img{width:269px; height:20px; float:right; margin:0px 0 0 0px; padding:0 0 0 0px;}
.matterbody{width:770px; height:auto; float:left; margin:15px 0 0 0px; padding:0 0 0 0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333; text-align:justify;}
.freenewslet{width:985px;height:auto;float:left;background:#fff;}
.bottomarea{width:965px;height:61px;float:left;margin:0px 0 0 0px;}
.bottommenu{width:800px;height:20px;float:left;margin:30px 0 0 10px;}
.bomenulink{color:#333666;font-family:Arial, Helvetica, sans-serif;font-size:12px;padding:0 5px 0 5px;text-decoration:none;}
.bomenulink:hover{color:#000000;font-family:Arial, Helvetica, sans-serif;font-size:12px;padding:0 5px 0 5px;text-decoration:underline;}
.bcopyae{width:985px;height:52px;float:left;margin:0px 0 0 0px;background:#fbf5dc;}
.bcopyae h5{width:400px;height:20px;float:left;margin:20px 0 0 20px;font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#666;font-weight:normal;}
.discllink{color:#5e681f;font-family:Arial, Helvetica, sans-serif;font-size:11px;text-decoration:underline;font-weight:normal;}
.discllink:hover{color:#000;font-family:Arial, Helvetica, sans-serif;font-size:11px;text-decoration:underline;font-weight:normal;}
.bocol{width:985px;height:12px;float:left;margin:0px 0 0 0px;background:url(/images/backgrounimg.jpg);}
.more{color:#0000FF; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; text-decoration:underline;}
.more:hover{color:#FF0000; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; text-decoration:underline;}
.goto{opacity:1; filter:alpha(opacity=70);}
.goto:hover{opacity:.7; filter:alpha(opacity=70);}

/* CSS Document For Right menu Bar */
#ddblueblockmenu{
border-left:1px solid #f0eeee;
border-top:1px solid #f0eeee;
border-bottom:1px solid #f0eeee;
border-bottom-width: 0;
width: 190px;}
*html #ddblueblockmenu{
border-left:1px solid #f0eeee;
border-top:1px solid #f0eeee;
border-bottom:1px solid #f0eeee;
border-bottom-width: 0;
width: 188px;}
#ddblueblockmenu ul{
margin: 0;
padding: 0;
list-style-type: none;
font: normal 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
font-size:12px;}
#ddblueblockmenu li a{
display: block;
padding: 3px 0;
padding-left: 9px;
width: 174px; /*185px minus all left/right paddings and margins*/
text-decoration: none;
color:#000;
line-height:18px;
height:auto;
padding-top:5px; padding-bottom:5px;
background-color: #fcf9eb;
border-bottom: 1px solid #e0e7d6;
border-left: 7px solid #d9ce98;}
* html #ddblueblockmenu li a{ /*IE only */
width: 190px; /*IE 5*/
width: 172px; /*185px minus all left/right paddings and margins*/}
#ddblueblockmenu li a:hover {
background-color: #fff;
color:#427324;
border-left-color: #ebe2b6;}
#ddblueblockmenu div.menutitle{
color: #1a1919;
border-bottom: 1px solid #bfbcbc;
padding-left: 5px;
padding-top:5px;
height:auto; padding:5px 0 5px 10px; line-height:16px;
background-color:#ebe2b6;
font-size:13px;
font-weight:bold;
font:'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;}
/* End CSS Document For menu Bar */

.matter_artical_center{width:582px; height:auto; float:left; margin:0px 0 0 0px;}
.top_linker{width:582px; height:auto; float:left; margin:0px 0 0 0px;}
.top_linkerintoleft{width:300px; height:auto; float:left; margin:0px 0 0 0px;}
.top_linkerintoleft h2{width:300px; height:auto; float:left; margin:0px 0 0 0px; font-family:Arial, Helvetica, sans-serif; font-weight:normal; font-size:12px; color:#666;}
.socialnetwking{width:269px; height:auto; float:right; margin:0px 0 0 0px;}
.socialnetwking img{width:269px; height:20px; float:left; margin:0px 0 0 0px;}
.top_main_headg{width:582px; height:30px; float:left; margin:10px 0 0 0px; border-bottom:1px solid #0050bb;}
.top_main_headg h2{width:582px; height:auto; float:left; margin:0px 0 0 0px; padding:5px 0 0 0px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:14px; color:#0050bb;}

.info_details_cent{width:582px; height:auto; float:left; margin:10px 0 0 0px; font-family:Arial, Helvetica, sans-serif; font-weight:normal; font-size:12px; color:#666; text-align:justify; line-height:18px;}

.describe{width:582px; height:auto; float:left; margin:15px 0 0 0px;  text-align:justify;}
*html .describe{width:582px; height:auto; float:left; margin: 15px 0 0 0px; text-align:justify;}
.describe ul{ width:auto; height:auto; border-left:0px dotted #fff;border-top:0px dotted #fff;border-bottom:0px dotted #fff; padding:0 0 0 7px;}
.describe li{ list-style:none;margin:12px 0px 0px 5px;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#333; padding-left:30px; padding-bottom:0px; background:url(../images/arrowulicon.gif) no-repeat; height:auto;}


.rightpro_part{width:170px; height:auto; float:right; margin:0px 0 0 0px;}

.shopcart{width:170px; height:45px; float:left; margin:0px 0 0 0px; border:1px solid #c0c0c0;}
.shopcart img{width:45px; height:45px; float:left; margin:0px 0 0 5px;}
.shopcart h2{width:auto; height:auto; float:left; margin:0px 0 0 0px; font-family:Calibri; font-weight:bold; font-size:18px; color:#808080; padding:12px 0 0 5px;}


.relatadpro{width:170px; height:auto; float:left; margin:15px 0 0 0px; border:1px solid #98d1ea;}
.rightrelatadpro{width:170px; height:40px; float:left; margin:0px 0 0 0px; background:url(/community_img/get_alert_bg.jpg); background-repeat:repeat-x;}
.textrelatadpro{width:170px; height:auto; float:left; margin:0 0 0 0px;}
.textrelatadpro h3{width:auto; height:auto; float:left; margin:0 0 0 0px; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#000; font-weight:bold; padding:12px 0 0 15px; text-shadow: 1px 1px #ebf6fb, -0px -0px #b9e1f3;}
.veiwdetails{color:#000; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; text-decoration:underline;}
.veiwdetails:hover{color:#0000FFs; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; text-decoration:underline;}


.pro_reletive{width:160px; height:auto; float:left; margin:5px 0 5px 5px;}
.pro_reletive:hover{width:160px; height:auto; float:left; margin:5px 0 5px 5px; background:#F5F6F7;}
*html .reletronep{width:150px; height:auto; float:left; margin:5px 0 5px 0px;}
.reletronep{width:160px; height:auto; float:left; margin:5px 0 5px 5px;}
.reletronep img{width:61px; height:60px; float:left; margin:0px 0 0 0px;}
.reletronep h2{width:80px; height:auto; float:left; margin:0px 0 0 9px; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal;}
*html .reletronep h2{width:80px; height:auto; float:left; margin:0px 0 0 7px; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal;}
.reletronep h3{width:70px; height:auto; float:left; margin:0px 0 0 9px; color:#FF0000; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; text-transform:none;}
*html .reletronep h3{width:70px; height:auto; float:left; margin:0px 0 0 7px; color:#FF0000; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; text-transform:none;}
.reletronep h4{width:50px; height:auto; float:left; margin:0px 0 0 9px; color:#0000FF; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal;}
*html .reletronep h4{width:50px; height:auto; float:left; margin:0px 0 0 7px; color:#0000FF; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal;}


.alert_articales_ara{width:170px; height:auto; float:left; margin:15px 0 0 0px; border:1px solid #98d1ea;}
.alert_arainto{width:170px; height:40px; float:left; margin:0px 0 0 0px; background:url(/community_img/get_alert_bg.jpg); background-repeat:repeat-x;}
.alert_arainto h2{width:auto; height:auto; float:left; margin:0px 0 0 0px; padding:10px 0 0 10px; color:#000; text-shadow: 1px 1px #ebf6fb, -0px -0px #b9e1f3; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold;}

.mail_by{width:170px; height:auto; float:left; margin:10px 0 0 0px;}
.mail_by h3{width:auto; height:auto; float:left; margin:0px 0 0 0px; padding:0 0 0 8px; color:#666; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal;}
.mail_by input{width:150px; height:auto; float:left; margin:10px 0 0 8px;}
.mail_by img{width:45px; height:24px; float:left; margin:10px 0 0 8px;}

.join_usarea{width:170px; height:auto; float:left; margin:15px 0 0 0px;}
.join_usarea img{width:33px; height:27px; float:left; margin:0px 0 0 8px;}
.join_spacearea{width:170px; height:14px; float:left; margin:0px 0 0 0px;}

.mini_link{color:#2d4603; font-family:Arial, Helvetica, sans-serif; font-size:12px; text-decoration:none; font-weight:normal; padding:0 5px 0 5px;}
.mini_link:hover{color:#383838; font-family:Arial, Helvetica, sans-serif; font-size:12px; text-decoration:underline; padding:0 5px 0 5px;}


